Subject: [Ietf-languages] Last word on 'gallo'

From: "Doug Ewell" <[email-masked]>
Date: Sat, 7 Aug 2021 13:23:03 -0600

The subtag 'gallo' has been added to the Language Subtag Registry, as subscribers to the ietf-languages-announcements list will have already seen.

I would like to thank Amanda Baber of IANA for noticing what neither I nor anyone else noticed: that both the record and the registration form showed:

Type: language

instead of the correct

Type: variant

This crept in because I copied the paperwork from a recent ISO 639-3–based language subtag addition, and forgot to change that. At 5 letters long, 'gallo' could indeed have been a non-ISO language subtag, but as we have never registered one before (and very likely never will), Amanda thought to ask first, and changed it herself before updating the Registry.

Between this and the wording change in the registration form to remove "I" in a statement about research, let's all please remember to review the forms for new and changed subtags *during the review period*. This request actually had TWO review periods, lasting four weeks. That should be plenty of time for things like this, especially my flat-out error, to be spotted and corrected. I do sometimes make mistakes and requesters do sometimes employ wording that others may find nonstandard or not preferred. This is what we have two-week review periods for.

Sorry. I feel better now.

--
Doug Ewell, CC, ALB | Lakewood, CO, US | ewellic.org